model AstronomyModel
  ModelPlug.Boards.Arduino arduino1(Port = "COM3") annotation(Placement(visible = true, transformation(origin = {-33.331, -1.669}, extent = {{-26.669, -26.669}, {26.669, 26.669}}, rotation = 0)));
  ModelPlug.Pins.AnalogInput analogInput1(Pin = 14, MaxValue = 10, InitValue = 0) annotation(Placement(visible = true, transformation(origin = {42.835, 20}, extent = {{-10, -10}, {10, 10}}, rotation = 0)));
  ModelPlug.Pins.AnalogInput analogInput2(MaxValue = 10, Pin = 15) annotation(Placement(visible = true, transformation(origin = {45, -20}, extent = {{-10, -10}, {10, 10}}, rotation = 0)));
equation
  connect(analogInput1.pinConnector, arduino1.boardConnector) annotation(Line(visible = true, origin = {5.959, 9.166}, points = {{26.876, 10.834}, {14.041, 10.834}, {14.041, -10.835}, {-39.29, -10.835}}));
  connect(analogInput2.pinConnector, arduino1.boardConnector) annotation(Line(visible = true, origin = {5.417, -10.835}, points = {{29.583, -9.165}, {14.583, -9.166}, {14.583, 9.165}, {-38.748, 9.165}}));
  annotation(experiment(StopTime = -1, Interval = 0.1, __Wolfram_SynchronizeWithRealTime = true), Diagram(coordinateSystem(extent = {{-150, -90}, {150, 90}}, preserveAspectRatio = true, initialScale = 0.1, grid = {5, 5})));
end AstronomyModel;
